Bug 673072 - sudo segfault
sudo segfault
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sudo (Show other bugs)
5.6
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: Daniel Kopeček
Aleš Mareček
: EasyFix, Patch, Upstream
Depends On: 667103
Blocks: 668957 719046
  Show dependency treegraph
 
Reported: 2011-01-27 04:52 EST by Harald Klein
Modified: 2012-10-15 04:05 EDT (History)
7 users (show)

See Also:
Fixed In Version: sudo-1.7.2p1-11.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 667103
Environment:
Last Closed: 2012-02-20 22:21:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Upstream patch (668 bytes, patch)
2011-02-04 03:09 EST, J.H.M. Dassen (Ray)
no flags Details | Diff

  None (edit)
Comment 2 J.H.M. Dassen (Ray) 2011-02-04 03:09:18 EST
Created attachment 476941 [details]
Upstream patch

Upstream patch (cf. bug #667103).
Comment 11 errata-xmlrpc 2012-02-20 22:21:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0309.html

Note You need to log in before you can comment on or make changes to this bug.